<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		GeneralTopView.php
 * @brief		一般用トップページビュー
 * @date		2007.01.24
 */

require_once(CLASS_DIR."/action/GeneralTopView.class.php");
require_once(CLASS_DIR."/adodb/GeneralTopManager.class.php");
require_once(CLASS_DIR."/log/WriteLog.class.php");

$page = new GeneralTopView();
$page->render();

if(!$auth->isLogin())
{
	$top_dao = new GeneralTopManager();
	$log = new WriteLog();
	$log->addLog($_GET["group_code"],$top_dao->getTopTitle($_GET["group_code"]));
}
